Recommended update for cluster-glue

SUSE Recommended Update: Recommended update for cluster-glue
Announcement ID: SUSE-RU-2018:2701-1
Rating: moderate
References: #1088656 #1098758
Affected Products:
  • SUSE Linux Enterprise High Availability 12-SP2

An update that has two recommended fixes can now be installed.

Description:

This update for cluster-glue provides the following fixes:

  • external/ec2: Avoid unicode errors and improve performance. (bsc#1088656)
  • external/ec2: Mitigate fence race. (bsc#1088656)
  • stonith:ibmhmc: Add "managedsyspat" and "password" as supported parameters. (bsc#1098758)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise High Availability 12-SP2:
    zypper in -t patch SUSE-SLE-HA-12-SP2-2018-1894=1

Package List:

  • SUSE Linux Enterprise High Availability 12-SP2 (ppc64le s390x x86_64):
    • cluster-glue-1.0.12-22.8.1
    • cluster-glue-debuginfo-1.0.12-22.8.1
    • cluster-glue-debugsource-1.0.12-22.8.1
    • libglue2-1.0.12-22.8.1
    • libglue2-debuginfo-1.0.12-22.8.1

References: